<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-1294262583F895F662696420DA1E3B97" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <imsmd:lom>
      <imsmd:general>
        <imsmd:identifier>Proyecto OA</imsmd:identifier>
        <imsmd:title>
          <imsmd:langstring xml:lang="en">Laboratorio de Termodinámica</imsmd:langstring>
        </imsmd:title>
        <imsmd:catalogentry>
          <imsmd:catalog>Comprobación experimental de las leyes de la termodinámica</imsmd:catalog>
          <imsmd:entry>
            <imsmd:langstring xml:lang="en" />
          </imsmd:entry>
        </imsmd:catalogentry>
        <imsmd:language>es</imsmd:language>
        <imsmd:keyword>
          <imsmd:langstring xml:lang="en">termodinámica</imsmd:langstring>
        </imsmd:keyword>
      </imsmd:general>
      <imsmd:lifecycle>
        <imsmd:version>
          <imsmd:langstring xml:lang="en">1.0</imsmd:langstring>
        </imsmd:version>
        <imsmd:status>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="en">Final</imsmd:langstring>
          </imsmd:value>
        </imsmd:status>
        <imsmd:contribute>
          <imsmd:role>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="en">Author</imsmd:langstring>
            </imsmd:value>
          </imsmd:role>
          <imsmd:date>
            <imsmd:datetime>12/11/2013</imsmd:datetime>
          </imsmd:date>
        </imsmd:contribute>
      </imsmd:lifecycle>
      <imsmd:metametadata>
        <imsmd:identifier>física, termodinámica, leyes de la termodinámica, conservación de la energía, transferencia de energía</imsmd:identifier>
        <imsmd:catalogentry>
          <imsmd:catalog>Comprobación experimental de las leyes de la termodinámica</imsmd:catalog>
          <imsmd:entry>
            <imsmd:langstring xml:lang="en" />
          </imsmd:entry>
        </imsmd:catalogentry>
        <imsmd:contribute>
          <imsmd:role>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="en">Creator</imsmd:langstring>
            </imsmd:value>
          </imsmd:role>
          <imsmd:date>
            <imsmd:datetime>12/11/2013</imsmd:datetime>
          </imsmd:date>
        </imsmd:contribute>
        <imsmd:language>es</imsmd:language>
      </imsmd:metametadata>
      <imsmd:technical>
        <imsmd:format>text/html</imsmd:format>
        <imsmd:location>servidor de la escuela de física</imsmd:location>
        <imsmd:requirement>
          <imsmd:type>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="en">Browser</imsmd:langstring>
            </imsmd:value>
          </imsmd:type>
          <imsmd:name>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="en">Multi-OS</imsmd:langstring>
            </imsmd:value>
          </imsmd:name>
        </imsmd:requirement>
        <imsmd:otherplatformrequirements>
          <imsmd:langstring xml:lang="en">JavaScript</imsmd:langstring>
        </imsmd:otherplatformrequirements>
      </imsmd:technical>
      <imsmd:educational>
        <imsmd:interactivitytype>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="en">Active</imsmd:langstring>
          </imsmd:value>
        </imsmd:interactivitytype>
        <imsmd:learningresourcetype>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="en">Experiment</imsmd:langstring>
          </imsmd:value>
        </imsmd:learningresourcetype>
        <imsmd:interactivitylevel>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="en">medium</imsmd:langstring>
          </imsmd:value>
        </imsmd:interactivitylevel>
        <imsmd:semanticdensity>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="en">medium</imsmd:langstring>
          </imsmd:value>
        </imsmd:semanticdensity>
        <imsmd:intendedenduserrole>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="en">Learner</imsmd:langstring>
          </imsmd:value>
        </imsmd:intendedenduserrole>
        <imsmd:context>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="en">Professional Formation</imsmd:langstring>
          </imsmd:value>
        </imsmd:context>
        <imsmd:typicalagerange>
          <imsmd:langstring xml:lang="en">18 - 30</imsmd:langstring>
        </imsmd:typicalagerange>
        <imsmd:difficulty>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="en">medium</imsmd:langstring>
          </imsmd:value>
        </imsmd:difficulty>
        <imsmd:typicallearningtime>
          <imsmd:datetime>2 horas</imsmd:datetime>
        </imsmd:typicallearningtime>
        <imsmd:language>es</imsmd:language>
      </imsmd:educational>
      <imsmd:rights>
        <imsmd:copyrightandotherrestrictions>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="en">yes</imsmd:langstring>
          </imsmd:value>
        </imsmd:copyrightandotherrestrictions>
      </imsmd:rights>
      <imsmd:classification>
        <imsmd:purpose>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="en">Educational Objective</imsmd:langstring>
          </imsmd:value>
        </imsmd:purpose>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">Física experimental</imsmd:langstring>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>Física experimental</imsmd:id>
          </imsmd:taxon>
        </imsmd:taxonpath>
      </imsmd:classification>
    </imsmd:lom>
  </metadata>
  <organizations default="ORG-3FF6C6531C1675A790A849F8480E6133">
    <organization identifier="ORG-3FF6C6531C1675A790A849F8480E6133" structure="hierarchical">
      <title>OA</title>
      <item identifier="ITEM-06474072EE0095DE71D669CF80A462DB" identifierref="RES-EFC9ACB321C9A47F3797AD8A30BE514E" isvisible="true">
        <title>Inicio</title>
      </item>
      <item identifier="ITEM-52ABB8902F29EE03D0B855DC43419E33" identifierref="RES-E8A38B76F8CD308FD115B3AE104DD384" isvisible="true">
        <title>objetivo</title>
      </item>
      <item identifier="ITEM-2051AC4D3BD1BD2DBF7B70745F2DBEFB" identifierref="RES-43BC8E4673AB461E44A6F9A41BE0CC14" isvisible="true">
        <title>prelab</title>
      </item>
      <item identifier="ITEM-571AEF556AFEE109468999A005F85EA8" identifierref="RES-E34E083F4AC55FC2DA4913CE697B9289" isvisible="true">
        <title>simulacion</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-5058970360A6074BEA36A9360E3896DC" type="webcontent" href="bootstrap/css/.DS_Store" adlcp:scormtype="asset">
      <file href="bootstrap/css/.DS_Store" />
    </resource>
    <resource identifier="RES-5FDD0650C171FB63A9B5F0ED14B68ADA" type="webcontent" href="bootstrap/css/bootstrap-responsive.css" adlcp:scormtype="asset">
      <file href="bootstrap/css/bootstrap-responsive.css" />
    </resource>
    <resource identifier="RES-40F2B427C57D60C03C8CA10996936E6F" type="webcontent" href="bootstrap/css/bootstrap-responsive.min.css" adlcp:scormtype="asset">
      <file href="bootstrap/css/bootstrap-responsive.min.css" />
    </resource>
    <resource identifier="RES-F718D755CA0023CC87E9ED6BF96CCB86" type="webcontent" href="bootstrap/css/bootstrap.css" adlcp:scormtype="asset">
      <file href="bootstrap/css/bootstrap.css" />
    </resource>
    <resource identifier="RES-EFC9ACB321C9A47F3797AD8A30BE514E" type="webcontent" href="inicio.html" adlcp:scormtype="asset">
      <file href="inicio.html" />
      <file href="bootstrap/css/bootstrap.min.css" />
    </resource>
    <resource identifier="RES-E8A38B76F8CD308FD115B3AE104DD384" type="webcontent" href="objetivo.html" adlcp:scormtype="asset">
      <file href="objetivo.html" />
      <file href="bootstrap/css/bootstrap.min.css" />
    </resource>
    <resource identifier="RES-43BC8E4673AB461E44A6F9A41BE0CC14" type="webcontent" href="prelab.html" adlcp:scormtype="asset">
      <file href="prelab.html" />
      <file href="bootstrap/css/bootstrap.min.css" />
    </resource>
    <resource identifier="RES-191253A5F72E9E4CD5E86B5561EB6166" type="webcontent" href="ProyectoOA.html" adlcp:scormtype="asset">
      <file href="ProyectoOA.html" />
      <file href="bootstrap/css/bootstrap.min.css" />
    </resource>
    <resource identifier="RES-E34E083F4AC55FC2DA4913CE697B9289" type="webcontent" href="simulacion.html" adlcp:scormtype="asset">
      <file href="simulacion.html" />
      <file href="bootstrap/css/bootstrap.min.css" />
    </resource>
    <resource identifier="RES-EA66F5222640B66C78E1080B1159399C" type="webcontent" href="termodinamica.jar" adlcp:scormtype="sco">
      <file href="termodinamica.jar" />
    </resource>
    <resource identifier="RES-4E5D6643C76A2E94C83240E71E0281D0" type="webcontent" href="imagenes/.DS_Store" adlcp:scormtype="sco">
      <file href="imagenes/.DS_Store" />
    </resource>
    <resource identifier="RES-7AF2038B6B5A49DF0E8402D10EC67D6E" type="webcontent" href="imagenes/arqui2.jpg" adlcp:scormtype="sco">
      <file href="imagenes/arqui2.jpg" />
    </resource>
    <resource identifier="RES-613DFC6F5AC2FD928C8ADA761EAF5AE8" type="webcontent" href="imagenes/banner2.png">
      <file href="imagenes/banner2.png" />
    </resource>
    <resource identifier="RES-184A4CCA13435281002F0F8DAF9D43A4" type="webcontent" href="imagenes/banner2.psd">
      <file href="imagenes/banner2.psd" />
    </resource>
    <resource identifier="RES-52F136CE0C590D5A6ECE25494864183C" type="webcontent" href="imagenes/banner3.png" adlcp:scormtype="sco">
      <file href="imagenes/banner3.png" />
    </resource>
    <resource identifier="RES-4A70A2FD978A401E8A0187C8A203431C" type="webcontent" href="imagenes/ciens.png" adlcp:scormtype="sco">
      <file href="imagenes/ciens.png" />
    </resource>
    <resource identifier="RES-3F5D3962454E6D4E9494D119056CDE55" type="webcontent" href="imagenes/footer.png" adlcp:scormtype="sco">
      <file href="imagenes/footer.png" />
    </resource>
    <resource identifier="RES-C25F2B5D5647B32F14211E564858C011" type="webcontent" href="imagenes/objetivos.png" adlcp:scormtype="sco">
      <file href="imagenes/objetivos.png" />
    </resource>
    <resource identifier="RES-B782D87CDAB1AFEA4ED02302426A9844" type="webcontent" href="imagenes/prelab.png" adlcp:scormtype="sco">
      <file href="imagenes/prelab.png" />
    </resource>
    <resource identifier="RES-9566BD12D0732D2586F18D7F37B16593" type="webcontent" href="imagenes/sinopsis.png" adlcp:scormtype="sco">
      <file href="imagenes/sinopsis.png" />
    </resource>
    <resource identifier="RES-B52C11723DC915AA965A05964074601A" type="webcontent" href="imagenes/Thumbs.db" adlcp:scormtype="sco">
      <file href="imagenes/Thumbs.db" />
    </resource>
    <resource identifier="RES-9A318766EA4A83DD25A8FEC98B6AF762" type="webcontent" href="imagenes/ucv.png">
      <file href="imagenes/ucv.png" />
    </resource>
  </resources>
</manifest>

